# Generated by Django 3.1.2 on 2020-10-15 20:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Character',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('description', models.CharField(max_length=500)),
                ('image', models.CharField(max_length=200)),
                ('power', models.CharField(max_length=200)),
            ],
            options={
                'db_table': ''
                            '',
            },
        ),
    ]
